.gform_wrapper .gform_required_legend {
    display: none
}

.gform_wrapper form .gform_body .gform-grid-col {
    padding-inline: 12px
}

.gform_wrapper form .gform_body .gform-grid-row {
    margin-inline: -12px
}

.gform_wrapper form .gform_body input,
.gform_wrapper form .gform_body textarea {
    background-color: var(--color_blue_op_05);
    border: 1px solid var(--color_blue_op_15);
    color: var(--color_blue_dark);
    display: flex;
    font-family: var(--font_Barlow_Medium);
    font-size: 15px;
    line-height: 1;
    padding: 11px 12px
}

.gform_wrapper form .gform_body input::-moz-placeholder,
.gform_wrapper form .gform_body textarea::-moz-placeholder {
    color: var(--color_blue_dark_op_50);
}

.gform_wrapper form .gform_body input::placeholder,
.gform_wrapper form .gform_body textarea::placeholder {
    color: var(--color_blue_dark_op_50);
}

.gform_wrapper form .gform_body input:focus,
.gform_wrapper form .gform_body textarea:focus {
    border-color: var(--color_blue);
    box-shadow: none
}

.gform_wrapper form .gform_body .gform_fields {
    grid-column-gap: 24px;
    grid-row-gap: 12px
}

.gform_wrapper form .gform_body .gform_fields .gfield {
    display: flex;
    flex-direction: column
}

.gform_wrapper form .gform_body .gform_fields .gfield .gfield_label,
.gform_wrapper form .gform_body .gform_fields .gfield .gform-field-label {
    align-items: flex-start;
    color: var(--color_blue_dark_op_50);
    font-family: var(--font_Barlow_Bold);
    font-size: 14px;
    gap: 0;
    letter-spacing: 1.3px;
    line-height: 14px;
    margin-bottom: 6px;
    text-transform: uppercase
}

.gform_wrapper form .gform_body .gform_fields .gfield .gfield_label .gfield_required,
.gform_wrapper form .gform_body .gform_fields .gfield .gform-field-label .gfield_required {
    color: var(--color_blue_dark_op_50);
    font-family: var(--font_Barlow_Bold);
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 1.3px;
    line-height: 11px
}

.gform_wrapper form .gform_body .gform_fields .gfield .gform-field-label--type-sub,
.gform_wrapper form .gform_body .gform_fields .gfield#field_2_3 .gfield_label,
.gform_wrapper form .gform_body .gform_fields .gfield.gfield--type-captcha .gfield_label {
    display: none
}

.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container input {
    height: 36px
}

.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container input::-moz-placeholder {
    line-height: 1
}

.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container input::placeholder {
    line-height: 1
}

.gform_wrapper form .gform_body .gform_fields .gfield [type=checkbox]:checked,
.gform_wrapper form .gform_body .gform_fields .gfield [type=checkbox]:not(:checked) {
    left: -9999px;
    position: absolute
}

.gform_wrapper form .gform_body .gform_fields .gfield [type=checkbox]:checked+label,
.gform_wrapper form .gform_body .gform_fields .gfield [type=checkbox]:not(:checked)+label {
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding-left: 22px;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -ms-user-select: none
}

.gform_wrapper form .gform_body .gform_fields .gfield [type=checkbox]+label:after,
.gform_wrapper form .gform_body .gform_fields .gfield [type=checkbox]+label:before {
    content: "";
    left: 0;
    position: absolute;
    top: 3px;
    transition: .2s;
    z-index: 1
}

.gform_wrapper form .gform_body .gform_fields .gfield [type=checkbox]:not(:checked)+label:before {
    background-color: var(--color_white);
    border: 1px solid var(--color_blue);
    border-radius: 0;
    height: 14px;
    top: 3px;
    width: 14px
}

.gform_wrapper form .gform_body .gform_fields .gfield [type=checkbox]:not(:checked)+label:after {
    background-color: var(--color_white);
    border: 2px solid var(--color_blue);
    border-radius: 0;
    height: 14px;
    width: 14px;
    z-index: 0
}

.gform_wrapper form .gform_body .gform_fields .gfield [type=checkbox]:checked+label:before {
    border-color: transparent var(--color_blue) var(--color_blue) transparent;
    border-style: solid;
    border-width: 2px;
    height: 10px;
    left: 1px;
    top: 4px;
    transform: rotate(37deg);
    transform-origin: 100% 100%;
    width: 5px
}

.gform_wrapper form .gform_body .gform_fields .gfield [type=checkbox]:checked+label:after {
    border: 1px solid var(--color_blue);
    border-radius: 0;
    height: 14px;
    top: 3px;
    width: 14px;
    z-index: 0
}

.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container_textarea {
    display: flex
}

.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container_textarea .textarea {
    height: 137px
}

.gform_wrapper form .gform_body .gform_fields .gfield .gfield_validation_message {
    color: var(--color_red);
    font-family: var(--font_Barlow_Regular);
    font-size: 13px;
    line-height: 1;
    margin-top: 8px
}

.gform_wrapper form .gform_body .gform_fields .gfield.gfield--type-consent .ginput_container_consent {
    align-items: center
}

.gform_wrapper form .gform_body .gform_fields .gfield.gfield--type-consent .ginput_container_consent .gform-field-label {
    font-family: var(--font_Barlow_Regular);
    letter-spacing: normal;
    line-height: normal;
    margin: 0;
    text-transform: capitalize
}

.gform_wrapper form .gform_body .gform_fields .gfield.gfield--type-consent .ginput_container_consent .gform-field-label a {
    font-family: var(--font_Barlow_Regular);
    font-size: 14px;
    line-height: normal;
    text-decoration: none
}

.gform_wrapper form .gform_body .gform_fields .gfield.gfield--type-consent .gfield_validation_message {
    margin-left: 22px
}

.gform_wrapper form .gform-footer {
    margin-top: 24px
}

.gform_wrapper form .gform-footer .gform_button {
    background-color: var(--color_blue) !important;
    border: none !important;
    border-radius: 24px !important;
    font-family: var(--font_Barlow_SemiBold) !important;
    font-size: 17px !important;
    font-weight: 400 !important;
    letter-spacing: normal !important;
    line-height: 1 !important;
    min-height: 44px !important;
    min-width: 102px !important;
    padding: 10px 32px 14px !important;
    transition: all .5s ease-in-out !important
}

.gform_wrapper form .gform-footer .gform_button:hover {
    background-color: var(--color_blue_light) !important
}

.gform_wrapper form .gform-footer .gform_button:focus {
    box-shadow: none !important
}

.gform_wrapper .gform_validation_errors {
    display: none !important
}

@keyframes fadeIn {
    0% {
        opacity: 0;
        transform: translateY(-10px)
    }

    to {
        opacity: 1;
        transform: translateY(0)
    }
}

.gform_confirmation_wrapper {
    animation: fadeIn .5s ease-in-out;
    background: linear-gradient(90deg, var(--color_blue_op_05), var(--color_blue_op_15));
    box-shadow: 0 4px 10px rgba(0, 0, 0, .2);
    padding: 20px
}

.gform_confirmation_wrapper .gform_confirmation_message {
    color: var(--color_blue_dark_op_50);
    font-family: var(--font_Barlow_SemiBold);
    font-size: 27px;
    line-height: normal
}

@media (max-width:1439px) {
    .gform_confirmation_wrapper .gform_confirmation_message {
        font-size: 25px
    }
}

@media (max-width:1199px) {
    .gform_wrapper form .gform-footer {
        margin-top: 12px
    }

    .gform_wrapper form .gform-footer .gform_button {
        font-size: 15px !important;
        padding: 10px 20px 12px !important
    }

    .gform_confirmation_wrapper .gform_confirmation_message {
        font-size: 20px
    }
}

@media (max-width:991px) {
    .gform_wrapper form .gform_body .gform_fields .gfield.gfield--width-half {
        grid-column: span 12
    }

    .gform_wrapper form .gform_body .gform_fields .gfield .gform-grid-col--size-auto {
        flex: auto
    }

    .gform_confirmation_wrapper .gform_confirmation_message {
        font-size: 18px
    }
}